<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_charmap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'aیِ تیز';
$string['aacute_caps'] = 'Aیِ تیز';
$string['acircumflex'] = 'aیِ هشتک';
$string['acircumflex_caps'] = 'Aیِ هشتک';
$string['acuteaccent'] = 'اکسان اگو';
$string['adiaeresis'] = 'a اوملاوت';
$string['adiaeresis_caps'] = 'A اوملاوت';
$string['agrave'] = 'aیِ بَم';
$string['agrave_caps'] = 'Aیِ بَم';
$string['alefsymbol'] = 'نماد alef';
$string['almostequalto'] = 'تقریبا برابر';
$string['alpha'] = 'آلفا';
$string['alpha_caps'] = 'آلفا';
$string['amacron'] = 'a ماکرون';
$string['amacron_caps'] = 'A ماکرون';
$string['ampersand'] = 'امپرسند';
$string['angle'] = 'زاویه';
$string['approximatelyequalto'] = 'تقریباً برابر است با';
$string['aringabove'] = 'a - حلقه بالا';
$string['aringabove_caps'] = 'A - حلقه بالا';
$string['asteriskoperator'] = 'عملگر ستاره';
$string['atilde'] = 'a - نماد مد';
$string['atilde_caps'] = 'A - نماد مد';
$string['backwarddifference'] = 'تفاضل پسرو';
$string['beta'] = 'بتا';
$string['beta_caps'] = 'بتا';
$string['blackclubsuit'] = 'بلک کلاب سویت';
$string['blackdiamondsuit'] = 'بلک دایاموند سویت';
$string['blackheartsuit'] = 'بلک هارت سویت';
$string['blackspadesuit'] = 'بلک اسپاد سویت';
$string['brokenbar'] = 'نوار شکسته';
$string['bullet'] = 'بولت';
$string['carriagereturn'] = 'رفتن به سر سطر';
$string['ccedilla'] = 'c - سدیلا';
$string['ccedilla_caps'] = 'C - سدیلا';
$string['cedilla'] = 'سدیلا';
$string['centsign'] = 'علامت سنت';
$string['chi'] = 'چی';
$string['chi_caps'] = 'چی';
$string['circledplus'] = 'جمع دایره ای شده';
$string['circledtimes'] = 'زمان های دایره ای شده';
$string['circumflexaccent'] = 'آکسان سیرکونفلکس';
$string['containsasmember'] = 'بعنوان عضو شامل می شود';
$string['copyrightsign'] = 'نشان کپی‌رایت';
$string['currencysign'] = 'نشان واحد پول';
$string['dagger'] = 'خنجر';
$string['degreesign'] = 'علامت درجه';
$string['delta'] = 'دلتا';
$string['delta_caps'] = 'دلتا';
$string['diaeresis'] = 'دونقطه';
$string['diameter'] = 'قطر';
$string['divisionsign'] = 'علامت تقسیم';
$string['dotoperator'] = 'عملگر نقطه';
$string['doubledagger'] = 'خنجر دوتایی';
$string['doublelow9quotationmark'] = 'علامت نقل قول با دو 9-کوچک در پایین';
$string['downwardsarrow'] = 'فلش سمت پایین';
$string['downwardsdoublearrow'] = 'دو پیکان به طرف پایین';
$string['eacute'] = 'e - اکیوت';
$string['eacute_caps'] = 'E - اکیوت';
$string['ecircumflex'] = 'e - سیرکنفلکس';
$string['ecircumflex_caps'] = 'E - سیرکنفلکس';
$string['ediaeresis'] = 'e - علامت دونقطه';
$string['ediaeresis_caps'] = 'E - علامت دونقطه';
$string['egrave'] = 'e - گراو';
$string['egrave_caps'] = 'E - گراو';
$string['elementof'] = 'عنصر';
$string['emacron'] = 'e - ماکرون';
$string['emacron_caps'] = 'E - ماکرون';
$string['emdash'] = 'خط تیره ام';
$string['emspace'] = 'فاصله ام';
$string['endash'] = 'خط تیره ان';
$string['enspace'] = 'فاصله ان';
$string['epsilon'] = 'اپسیلون';
$string['epsilon_caps'] = 'اپسیلون';
$string['eta'] = 'اتا';
$string['eta_caps'] = 'اتا';
$string['eth'] = 'ات';
$string['eth_caps'] = 'ات';
$string['eurosign'] = 'علامت یورو';
$string['feminineordinalindicator'] = 'شاخص ردیف مونث';
$string['finalsigma'] = 'سیگمای نهایی';
$string['forall'] = 'برای همه';
$string['fractiononehalf'] = 'کسرِ یک دوم';
$string['fractiononequarter'] = 'کسرِ یک چهارم';
$string['fractionslash'] = 'خط کسری مورب';
$string['fractionthreequarters'] = 'کسرِ سه چهارم';
$string['functionflorin'] = 'تابع / فلورین';
$string['gamma'] = 'گاما';
$string['gamma_caps'] = 'گاما';
$string['greaterthanorequalto'] = 'بزرگتر-مساوی';
$string['greaterthansign'] = 'علامت بزرگ‌تر';
$string['iacute'] = 'i - اکیوت';
$string['iacute_caps'] = 'I - اکیوت';
$string['icircumflex'] = 'i - سیرکنفلکس';
$string['icircumflex_caps'] = 'I - سیرکنفلکس';
$string['identicalto'] = 'معادل با';
$string['idiaeresis'] = 'i - علامت دونقطه';
$string['idiaeresis_caps'] = 'I - علامت دونقطه';
$string['igrave'] = 'i - گراو';
$string['igrave_caps'] = 'I - گراو';
$string['imacron'] = 'i - ماکرون';
$string['imacron_caps'] = 'I - ماکرون';
$string['imaginarypart'] = 'قسمت موهومی';
$string['infinity'] = 'بی‌نهایت';
$string['insertcharacter'] = 'درج کاراکتر';
$string['integral'] = 'انتگرال';
$string['interrobang'] = 'علامت شگفتی و پرسش';
$string['intersection'] = 'تابع منطقی';
$string['invertedexclamationmark'] = 'علامت تعجب معکوس';
$string['iota'] = 'یوتا';
$string['iota_caps'] = 'یوتا';
$string['kappa'] = 'کاپا';
$string['kappa_caps'] = 'کاپا';
$string['lambda'] = 'لاندا';
$string['lambda_caps'] = 'لاندا';
$string['leftceiling'] = 'تابع سقف چپ';
$string['leftdoublequotationmark'] = 'علامت نقل قول دوتایی چپ';
$string['leftfloor'] = 'تابع جزء صحیح چپ';
$string['leftpointinganglebracket'] = 'براکت زاویه دار از سمت چپ';
$string['leftpointingguillemet'] = 'گیومه باز';
$string['leftrightarrow'] = 'فلش چپ راست';
$string['leftrightdoublearrow'] = 'فلش دوطرفه چپ راست';
$string['leftsinglequotationmark'] = 'علامت نقل قول تکی چپ';
$string['lefttorightmark'] = 'علامت چپ به راست';
$string['leftwardsarrow'] = 'فلش سمت چپ';
$string['leftwardsdoublearrow'] = 'فلش دوطرفه سمت چپ';
$string['lessthanorequalto'] = 'کمتر از یا معادل با';
$string['lessthansign'] = 'علامت کوچک‌تر';
$string['ligatureae'] = 'نویسه ارتباط ae';
$string['ligatureae_caps'] = 'نویسه ارتباط AE';
$string['ligatureoe'] = 'نویسه ارتباط oe';
$string['ligatureoe_caps'] = 'نویسه ارتباط OE';
$string['logicaland'] = 'منطقی و';
$string['logicalor'] = 'منطقی یا';
$string['lozenge'] = 'لوزی';
$string['macron'] = 'ماکرون';
$string['masculineordinalindicator'] = 'شاخص ردیف مذکر';
$string['microsign'] = 'علامت میکرو';
$string['middledot'] = 'نقطه وسط';
$string['minussign'] = 'علامت منفی';
$string['minutesfeet'] = 'دقیقه / فوت';
$string['mu'] = 'مو';
$string['mu_caps'] = 'مو';
$string['multiplicationsign'] = 'علامت ضرب';
$string['naryproduct'] = 'محصول n-ary';
$string['narysumation'] = 'مجموع n-ary';
$string['nobreakspace'] = 'فضای بدون شکست';
$string['notanelementof'] = 'عنصری نیست از';
$string['notasubsetof'] = 'زیرمجموعه ای نیست از';
$string['notequalto'] = 'نابرابر';
$string['notsign'] = 'علامت نیست';
$string['ntilde'] = 'n - نماد مد';
$string['ntilde_caps'] = 'N - نماد مد';
$string['nu'] = 'نو';
$string['nu_caps'] = 'نو';
$string['oacute'] = 'o - اکیوت';
$string['oacute_caps'] = 'O - اکیوت';
$string['ocircumflex'] = 'o - سیرکونفلکس';
$string['ocircumflex_caps'] = 'O - سیرکونفلکس';
$string['odiaeresis'] = 'o - علامت دونقطه';
$string['odiaeresis_caps'] = 'O - علامت دونقطه';
$string['ograve'] = 'o - گراو';
$string['ograve_caps'] = 'O - گراو';
$string['omacron'] = 'o - ماکرون';
$string['omacron_caps'] = 'O - ماکرون';
$string['omega'] = 'اُمگا';
$string['omega_caps'] = 'اُمگا';
$string['omicron'] = 'اُمیکرون';
$string['omicron_caps'] = 'اُمیکرون';
$string['oslash'] = 'o ممیز';
$string['oslash_caps'] = 'O - ممیز';
$string['otilde'] = 'o - نماد مد';
$string['otilde_caps'] = 'O - نماد مد';
$string['overline'] = 'خط بالا';
$string['paragraphsign'] = 'علامت پاراگراف';
$string['partialdifferential'] = 'دیفرانسیل جزئی';
$string['permillesign'] = 'علامتِ در هزار';
$string['perpendicular'] = 'عمودی';
$string['phi'] = 'فی';
$string['phi_caps'] = 'فی';
$string['pi'] = 'پی';
$string['pi_caps'] = 'پی';
$string['pisymbol'] = 'علامت پی';
$string['pluginname'] = 'درج کاراکتر';
$string['plusminussign'] = 'علامت به‌علاوه-منفی';
$string['poundsign'] = 'علامت پوند';
$string['proportionalto'] = 'متناسب با';
$string['psi'] = 'پسی';
$string['psi_caps'] = 'پسی';
$string['quotationmark'] = 'علامت نقل‌قول';
$string['realpartsymbol'] = 'نماد واقعی';
$string['registeredsign'] = 'نشان ثبت';
$string['rho'] = 'رو';
$string['rho_caps'] = 'رو';
$string['rightceiling'] = 'سقف راست';
$string['rightdoublequotationmark'] = 'علامت نقل قول دوتایی راست';
$string['rightfloor'] = 'جزء صحیح راست';
$string['rightpointinganglebracket'] = 'براکت زاویه دار از سمت راست';
$string['rightpointingguillemet'] = 'گیومه بسته';
$string['rightsinglequotationmark'] = 'علامت نقل قول تکی راست';
$string['righttoleftmark'] = 'علامت راست-به-چپ';
$string['rightwardsarrow'] = 'فلش سمت راست';
$string['rightwardsdoublearrow'] = 'فلش دوطرفه سمت راست';
$string['scaron'] = 's - کارون';
$string['scaron_caps'] = 'S - کارون';
$string['secondsinches'] = 'ثانیه / اینچ';
$string['sectionsign'] = 'علامت بخش';
$string['sharpsesszed'] = 'sharp s / ess-zed';
$string['sigma'] = 'سیگما';
$string['sigma_caps'] = 'سیگما';
$string['similarto'] = 'شبیه به';
$string['singleleftpointinganglequotationmark'] = 'علامت نقل قول زاویه دار تکی از سمت چپ';
$string['singlelow9quotationmark'] = 'علامت نقل قول با یک 9-کوچک';
$string['singlerightpointinganglequotationmark'] = 'علامت نقل قول زاویه دار تکی از سمت راست';
$string['smalltilde'] = 'نماد مد کوچک';
$string['softhyphen'] = 'علامت شکست خط';
$string['squareroot'] = 'ریشهٔ دوم';
$string['subsetof'] = 'زیرمجموعه ای از';
$string['subsetoforequalto'] = 'زیرمجموعه یا معادل با';
$string['superscriptone'] = '1 بالانویس';
$string['superscriptthree'] = '3 بالانویس';
$string['superscripttwo'] = '2 بالانویس';
$string['supersetof'] = 'سوپرمجموعه ای از';
$string['supersetoforequalto'] = 'سوپر مجموعه یا معادل با';
$string['tau'] = 'تاو';
$string['tau_caps'] = 'تاو';
$string['thereexists'] = 'وجود دارد';
$string['therefore'] = 'بنابراین';
$string['theta'] = 'تتا';
$string['theta_caps'] = 'تتا';
$string['thetasymbol'] = 'نماد تتا';
$string['thinspace'] = 'فضای کم';
$string['thorn'] = 'تورن';
$string['thorn_caps'] = 'تورن';
$string['threedotleader'] = 'خط سه‌نقطه';
$string['trademarksign'] = 'نشان علامت تجاری';
$string['turnedquestionmark'] = 'علامت سؤال وارونه';
$string['uacute'] = 'u - اکیوت';
$string['uacute_caps'] = 'U - اکیوت';
$string['ucircumflex'] = 'u - سیرکونفلکس';
$string['ucircumflex_caps'] = 'U - سیرکونفلکس';
$string['udiaeresis'] = 'u - علامت دونقطه';
$string['udiaeresis_caps'] = 'U - علامت دونقطه';
$string['ugrave'] = 'u - گراو';
$string['ugrave_caps'] = 'U - گراو';
$string['umacron'] = 'u - ماکرون';
$string['umacron_caps'] = 'U - ماکرون';
$string['union'] = 'مجموع';
$string['upsilon'] = 'اوپسیلون';
$string['upsilon_caps'] = 'اوپسیلون';
$string['upsilonhooksymbol'] = 'اوپسیلون - نماد قلاب';
$string['upwardsarrow'] = 'فلش سمت بالا';
$string['upwardsdoublearrow'] = 'فلش دوطرفه سمت بالا';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'کسی';
$string['xi_caps'] = 'کسی';
$string['yacute'] = 'y - اکیوت';
$string['yacute_caps'] = 'Y - اکیوت';
$string['ydiaeresis'] = 'y - علامت دونقطه';
$string['ydiaeresis_caps'] = 'Y - علامت دونقطه';
$string['yensign'] = 'علامت ین';
$string['zerowidthjoiner'] = 'اتصال مجازی';
$string['zerowidthnonjoiner'] = 'فاصلهٔ مجازی';
$string['zeta'] = 'زتا';
$string['zeta_caps'] = 'زتا';
