<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'فعال کردن سرورهای گروهی';
$string['clusteredheader'] = 'سرورهای تقسیم';
$string['clustered_help'] = 'از آن برای مجاز بودن خواندن از یک محل، تنظیم برای چندین قابلیت عملکرد استفاده می شود.

هدف استفاده از آن ایجاد یک ذخیره بهبود یافته برای پیکربندی های بارگذاری متعادل است. ذخیره از یک سرور (معمولاً میزبان محلی) واکشی می شود ولی برای موارد زیادی تنظیم می شود (همه سرورها در منبع بارگذاری متعادل). برای حافظه های پنهان با خواندن بالا برای تنظیم نسبت ها، این حالت مقدار قابل توجهی سربار شبکه ذخیره می کند.

زمانی که این تنظیم فعال باشد، سرور لیست شده در بالا برای واکشی استفاده می شود.';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'پیشوند کلید';
$string['prefix_help'] = 'این پیشوند برای همه نام های کلید در سرور memcache استفاده می شود.
* اگر تنها یک نمونه Totara دارید که از این سرور استفاده می کند، می توانید این مقدار پیش فرض را خالی بگذارید.
* به دلیل محدودیت های طول کلید، حداکثر 5 نویسه مجاز است.';
$string['prefixinvalid'] = 'پیشوند نامعتبر. فقط می توانید از a-z A-Z 0-9-_‎ استفاده کنید.';
$string['servers'] = 'سرورها';
$string['serversclusterinvalid'] = 'زمان فعال شدن گروه بندی، دقیقاً یک سرور مورد نیاز است.';
$string['servers_help'] = 'اینکار سرورهایی را تعیین می کند که می بایست توسط این آداپتور memcache استفاده شوند.
سرورها باید در هر خط تعیین شوند و شامل آدرس و در صورت دلخواه درگاه و حجم سرور شوند.
اگر درگاهی ارائه نشود در این صورت درگاه پیش فرض (11211) استفاده می شود.

برای مثال:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

اگر *فعال کردن سرورهای گروهی* در زیر فعال باشد، تنها یک سرور در اینجا لیست می شود. این معمولاً نامی است که همیشه برای دستگاه محلی قابل درک است مانند 127.0.0.1 یا localhost.';
$string['sessionhandlerconflict'] = 'هشدار: یک نمونه memcache ({$a}) برای استفاده از سرور memcached مشابه به عنوان جلسات پیکربندی شده است. پاک شدن همه حافظه های پنهان موجب پاک شدن جلسات نیز می شود.';
$string['setservers'] = 'تنظیم سرورها';
$string['setservers_help'] = 'این لیست سرورهایی است که زمان تغییر داده ها در حافظه پنهان، به روزرسانی می شوند. به طور کلی نام واجد شرایط کامل هر سرور در منبع.
**باید** شامل سرور لیست شده در *سرورهای* بالا شود، حتی با یک نام میزبان متفاوت.
سرورها باید در هر خط تعیین شوند و شامل آدرس و در صورت دلخواه درگاه سرور شوند.
اگر درگاهی ارائه نشود در این صورت درگاه پیش فرض (11211) استفاده می شود.

برای مثال:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'سرورهای بررسی';
$string['testservers_desc'] = 'یک یا تعداد بیشتری رشته های اتصال برای سرورهای memcache جهت بررسی. اگر یک سرور بررسی تعیین شده باشد پس عملکرد memcache با استفاده از صفحه عملکرد حافظه پنهان در بلوک مدیریت قابل بررسی است.
به عنوان مثال: 127.0.0.1:11211';
