<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'fa', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'فعال کردن پشتیبانی مجموعه Leap2A (به Mahara 1.3 یا نسخه بالاتر نیاز دارد)';
$string['err_invalidhost'] = 'میزبان MNet نامعتبر';
$string['err_invalidhost_help'] = 'این پلاگین به طور نامناسب برای اشاره به یک میزبان MNet نامعتبر (یا حذف شده) پیکربندی شده است.  این پلاگین به گروه های نظیر شبکه سازی Totara با SSO IDP منتشر شده، SSO_SP مشترک و مجموعه مشترک <b>و</b> منتشر شده متکی است.';
$string['err_networkingoff'] = 'MNet خاموش است';
$string['err_networkingoff_help'] = 'MNet به طور کامل خاموش است. لطفاً قبل از پیکربندی این پلاگین آن را فعال کنید.  نمونه های این پلاگین طوری تنظیم شده اند که قابل مشاهده نباشند مگر اینکه تنظیم شود - لازم است به صورت دستی دوباره آنها را قابل مشاهده کنید.  تا زمانی که این تنظیم انجام نشود قابل استفاده نیستند';
$string['err_nomnetauth'] = 'پلاگین تأیید اعتبار MNet غیرفعال است';
$string['err_nomnetauth_help'] = 'پلاگین تأیید اعتبار MNet غیرفعال است ولی برای این سرویس لازم است';
$string['err_nomnethosts'] = 'به قابلیت شبکهٔ مودلی وابسته است';
$string['err_nomnethosts_help'] = 'این پلاگین به همتاهای شبکهٔ مودلی که این شرایط را دارند وابسته است:

* SSO IDP انتشار یافته
* SSO SP مشترک شده
* سرویس‌های پورتفولیو انتشار یافته <b>و همچنین</b> مشترک شده
* پلاگین شناسایی شبکهٔ مودلی

هر نمونهٔ ساخته شده‌ای از این پلاگین تا زمانی که این شرایط برقرار نشوند پنهان خواهند ماند.
پس از برقراری شرایط، لازم است که به صورت دستی نمونه‌های ساخته شده را دوباره قابل مشاهده کرد.';
$string['failedtojump'] = 'عدم شروع ارتباط با سرور از راه دور';
$string['failedtoping'] = 'عدم شروع ارتباط با سرور از راه دور: {$a}';
$string['mnethost'] = 'میزبان MNet';
$string['mnet_nofile'] = 'نمی توانید فایل را در انتقال شی (transfer object) پیدا کنید - خطای عجیبی است';
$string['mnet_nofilecontents'] = 'فایل در انتقال شی (transfer object) یافت شد، ولی نمی توانید به محتویات دست یابید - خطای عجیبی است: {$a}';
$string['mnet_noid'] = 'نمی توانید رکورد انتقال تطبیقی برای این علامت پیدا کنید';
$string['mnet_notoken'] = 'نمی توانید علامتی مطابق با این انتقال پیدا کنید';
$string['mnet_wronghost'] = 'میزبان از راه دور با رکورد انتقال برای این علامت مطابقت ندارد';
$string['pf_description'] = 'کاربران بتوانند محتوای مودلی خود را در این میزبان قرار دهند.<br />در این سرویس مشترک شوید <b>و</b> این سرویس را منتشر کنید تا به کاربران شناسایی شده در سایتتان اجازهٔ ارسال محتوا به «{$a}» را بدهید<br /><ul><li><em>وابستگی</em>: باید سرویس SSO (فراهم کنندهٔ هویت) را نیز برای «{$a}» <strong>منتشر</strong> کنید.</li><li><em>وابستگی</em>: باید در سرویس SSO (فراهم کنندهٔ سرویس) در «{$a}» نیز <strong>مشترک</strong> شوید.</li><li><em>وابستگی</em>: باید پلاگین شناسایی شبکهٔ مودلی را هم فعال کنید.</li></ul><br />';
$string['pf_name'] = 'سرویس‌های پورتفولیو';
$string['pluginname'] = 'پورتفولیوی الکترونیکی ماهارا';
$string['senddisallowed'] = 'نمی توانید در این زمان فایل ها را به Mahara انتقال دهید';
$string['url'] = 'URL';
